Bug 492188 - At partitioning stage of installation, attempting to remove all partitions on selected drive and create default partitions an unhandled exception occurs.
At partitioning stage of installation, attempting to remove all partitions on...
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-03-25 15:49 EDT by pat_arran
Modified: 2009-06-18 14:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-18 14:35:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
detailed exception produced by anaconda (24.14 KB, text/plain)
2009-03-25 15:50 EDT, pat_arran
no flags Details

  None (edit)
Description pat_arran 2009-03-25 15:49:16 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/2008111217 Fedora/3.0.4-1.fc10 Firefox/3.0.4

Attempted install to external USB hard drive with NTFS formatting.

Reproducible: Always

Steps to Reproduce:
1.Load 'Install to Hard Drive' link from desktop
2.Go through steps up to partitioning
3.Attempt to remove all partitions and create default on USB hard drive
Actual Results:  
'Exception Occured' window displayed, instructions to file bug report against anaconda.
Comment 1 pat_arran 2009-03-25 15:50:07 EDT
Created attachment 336696 [details]
detailed exception produced by anaconda
Comment 2 Chris Lumens 2009-04-16 13:32:11 EDT
There's been significant changes to the storage code since F10 was released.  Could you please test with rawhide and see if you are still experiencing this problem?  Thanks.

Note You need to log in before you can comment on or make changes to this bug.